Advisories ยป Package bash rss

Date ID Source Package(s) Type Affected release(s) CVE
2019-05-12 MGASA-2019-0163 bash security 6 CVE-2019-9924
2017-01-06 MGASA-2017-0005 bash security 5 CVE-2016-9401
2016-11-21 MGASA-2016-0393 bash security 5 CVE-2016-0634 , CVE-2016-7543
2014-10-09 MGAA-2014-0180 bash bugfix 3 , 4
2014-10-01 MGASA-2014-0394 bash security 3 , 4 CVE-2014-6277 , CVE-2014-6278 , CVE-2014-7186 , CVE-2014-7187
2014-09-28 MGASA-2014-0393 bash security 4 , 3 CVE-2014-7169
2014-09-24 MGASA-2014-0388 bash security 4 , 3 CVE-2014-6271